Page MenuHomePhabricator

Make dedupe reversible step 2 of 5: Identify and Address specific points of slowness i
Closed, ResolvedPublic2 Story Points

Description

Identify and Address specific points of slowness in click-around (I can probably do a first hit of these on another test DB at around 500k contacts)

Event Timeline

DStrine created this task.Feb 16 2016, 11:49 PM
DStrine raised the priority of this task from to Needs Triage.
DStrine updated the task description. (Show Details)
DStrine added a project: Fundraising-Backlog.
DStrine added a subscriber: DStrine.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 16 2016, 11:49 PM
Eileenmcnaughton set Security to None.
DStrine set the point value for this task to 2.Mar 2 2016, 11:52 PM
DStrine added a subscriber: Eileenmcnaughton.
Eileenmcnaughton closed this task as Resolved.Mar 10 2016, 11:50 PM

I've converted a bunch of tables to INNODB and speed tested this and on the stuff I'm doing the speed is acceptable. The main issue is disk usage which I'll cover on the main issue